@charset "Shift-JIS";

strong{ font-weight: normal ; }
.page-bold { font-weight: bold ; }
h2,h3,h4,h5 {
	margin: 0px ;
	padding: 0px ;
	font-style: normal ;
	font-weight: normal ;
	font-size: 100% ;
	text-decoration: none ;
}

#plan-box{
	width: 730px ;
	margin: 10px auto 0px auto ;
	text-align: left ;
}
#plan-box h2{
	margin: 0px 0px 10px 0px ;
}
#plan-box .charm{
	margin: 0px 0px 5px 0px ;
	line-height: 1.3em ;
	letter-spacing: 2px ;
	font-size: 14px ;
	text-align: center ;
	color: #57430E ;
}
#plan-box .catch{
	margin: 0px 0px 20px 0px ;
	font-size: 16px ;
	font-weight: bold ;
	text-align: center ;
	color: #8B281F ;
}
#plan-box .catch strong{ font-weight: bold ; }
#plan-box .anchor-link{
	margin: 0px 0px 20px 190px ;
	padding: 0px 0px 0px 17px  ;
	background: url(../plan/aut2010/mark2.gif) no-repeat;
	line-height: 1em ;
	font-size: 15px ;
	font-weight: bold ;
}
#plan-box .anchor-link a:link{ color: #2C4D1F ; }
#plan-box .anchor-link a:visited{ color: #2C4D1F ; }
#plan-box .anchor-link a:hover{ color: #835C36 ; }


#plan-box .inner{
	margin: 0px 0px 0px 0px ;
	text-align: left ;
}
#plan-box .inner .plan-main{
	margin: 0px 5px 0px 0px ;
}
#plan-box .inner .pic-box{
	float: left ;
	width: 200px ;
	margin: 0px auto 0px auto ;
	padding: 5px 0px ;
	text-align: center ;
}

	/*　プラン内容　*/
#plan-box .inner .plan-main .main-box{
	float: left;
	width: 520px;
	margin: 0px 5px 10px 0px ;
	padding: 5px 0px ;
	border-top: 2px solid #8766A3 ;
	border-bottom: 2px solid #8766A3 ;
	background: #FFFFFF ;
}
#plan-box .inner .plan-main .main-box .content{
	margin: 0px 0px 10px 0px ;
	border-bottom: 2px dashed #CFBBDF ;
	font-size: 13px ;
}
.plan-main .main-box .content h3{
	margin: 0px 0px 5px 0px ;
	padding: 14px 0px 8px 45px ;
	background: url(../plan/win2010/h3-back.gif) left top no-repeat ;
	font-size: 17px ;
	font-weight: bold ;
	color: #462F65 ;
}
.plan-main .main-box .content .day{
	margin: 0px 5px 0px 0px ;
	text-align: right ;
}
.plan-main .main-box .content .text{
	margin: 5px 15px 10px 15px ;
	padding: 5px ;
	background: #F9F6DF ;
	font-size: 13px ;
	line-height: 1.3em ;
}
.plan-main .main-box .content .plan{
	margin: 0px 5px 15px 5px ;
}
.plan-main .main-box .content .plan .room{
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 18px ;
	background: url(../plan/win2010/mark1.gif) left top no-repeat ;
	font-size: 15px ;
	font-weight: bold ;
	color: #72608C ;
}
.plan-main .main-box .content .plan .ryokin{
	margin: 0px 0px 0px 13px ;
}
.plan-main .main-box .content .plan td{
	border-collapse: collapse;
	font-size: 15px ;
}
.plan-main .main-box .content .plan .ryokin .syokuji{
	font-size: 13px ;
}
.plan-main .main-box .content .plan .ryokin .t-yoyaku{
	padding: 3px 0px 3px 5px ;
	font-size: 13px ;
	font-weight: bold ;
	color: #467036 ;
}
.plan-main .content .plan .ryokin .t-yoyaku a{
	text-decoration: underline ;
}
.plan-main .main-box .content .plan .ryokin .t-yoyaku a:link{ color: #835C36 ; }
.plan-main .main-box .content .plan .ryokin .t-yoyaku a:visited{ color: #835C36 ; }
.plan-main .main-box .content .plan .ryokin .t-yoyaku a:hover{ color: #792424 ; }
.plan-main .main-box .content .plan .money{
	font-size: 22px ;
	font-weight: bold ;
	color: #AB0E0E ;
}
.plan-main .main-box .content .plan .en{
	font-size: 13px ;
}

	/*　写真　*/
.pic-box {
	float: left;
	width: 195px;
}
.pic-box .pic{
	width: 189px ;
	margin: 0px 0px 3px 0px ;
	padding: 2px ;
	background: #FFFFFF ;
	border: 1px solid #B3BBAF ;
}
.pic-box .pic img{
}
.pic-box .caption{
	margin: 0px 0px 20px 0px ;
	font-size: 13px ;
	color: #443737 ;
}
.pic-box-kobetsu {
	float: right;
	width: 195px;
	margin: 0px 10px 10px 0px;
	text-align: center;
}
.pic-box-kobetsu-middle {
	float: right;
	width: 195px;
	margin: 0px 55px 10px 55px;
	text-align: center;
}
.pic-box-yoko .pic{
	width: 189px ;
	margin: 0px 0px 3px 0px ;
	padding: 2px ;
	background: #FFFFFF ;
	border: 1px solid #B3BBAF ;
}
.pic-box-yoko .pic img{
}
.pic-box-yoko .caption{
	font-size: 13px ;
	color: #443737 ;
}
.bnr-copy{
	margin: 3px 0px 20px 0px ;
	font-size: 13px ;
	text-align: left ;
	line-height: 120% ;
}

#plan-box .inner .pic-box .aut-link{
}
